* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

a {
    text-decoration: none;
    color: red;
}

@font-face {
    font-family: 'silkamono';
    src: url('/font/silkamono/silkamono-regular-webfont.ttf');
}

@font-face {
    font-family: "silka";
    src: url('/font/silka/silka-regular-webfont.ttf');
}

@font-face {
    font-family: 'thedus-widelight';
    src: url('/font/thedus/Thedus-WideLight.woff');
}

@font-face {
    font-family: 'thedus-condensedlight';
    src: url('/font/thedus/Thedus-CondensedLight.woff')
}

@font-face {
    font-family: 'thedus-condensed';
    src: url('/font/thedus/Thedus-Condensed.woff');
}

html {
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    font-family: 'thedus-widelight';
    overflow: hidden;
}

body {
    background: black;
    width: 100%;
    height: 100%;
    color: white;
    overflow: hidden;
    line-height: 1;
}

.corners {
    position: absolute;
    pointer-events: none;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.back-grid {
    opacity: 0;
}

.top-grid {
    opacity: 0;
    filter: invert()
}

.grid {
    width: 100%;
    height: 100%;
    pointer-events: none;
    position: absolute;
    overflow: hidden;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0.1) 1.5px, transparent 1.5px), linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 1.5px, transparent 1.5px);
}

.random-grid {
    background: rgb(255, 255, 255);
    position: absolute;
    opacity: 0;
}

.video-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: 100%;
    z-index: -1000;
    overflow: hidden;
    object-fit: cover;
    object-position: bottom;
}

.corner {
    position: absolute;
    margin: 5px;
    width: 10px;
}

.back-corner {
    position: absolute;
    width: 10px;
    margin: 11px;
    opacity: 0.3;
}

.bottom-left {
    bottom: 0;
    left: 0;
}

.bottom-right {
    bottom: 0;
    right: 0;
    transform: rotate(270deg);
}

.top-right {
    top: 0;
    right: 0;
    transform: rotate(180deg);
}

.top-left {
    top: 0;
    left: 0;
    transform: rotate(90deg);
}

.loader {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.crosshair {
    position: absolute;
    background: rgba(255, 255, 255, 0.1);
}

.crosshair-vertical {
    width: 1px;
}

.crosshair-horizontal {
    height: 1px;
}

.wipe {
    position: absolute;
    height: 100%;
    /* We use "anti" red here because we are going to invert it with the color-wipe */
    background: rgb(0,255,255);
}

.color-wipe {
    position: absolute;
    height: 100%;
    background: white;
    mix-blend-mode: difference;
    transform: translate3d(0,0,0);
}

video {
    /* Fixes an issue in Webkit where the video's BG doesn't blend properly*/
    background: black;
}

.main {
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    display: none;
    align-items: center;
    flex-direction: column;
}

.hold-wrap {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.hold-btn {
    display: none;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    text-align: center;
}

.hold-bg {
    max-width: 100%;
}

.hold-center {
    width: 40px;
    cursor: pointer;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.console {
    width: 100%;
    max-width: 700px;
    height: 200px;
    overflow-y: scroll;
    background: rgba(255, 0, 0, 0.07);
    padding: 15px 25px;
    opacity: 0;
}

    .console div {
        white-space: pre-wrap;
    }

.console-hr {
    margin: 5px 0;
    height: 4px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='4'%3E%3Cline x2='100%25' stroke='%23FFF' stroke-width='4' stroke-dasharray='16 4 12 6 6 7 6 6 12 4 16 4 12 6 6 6' /%3E%3C/svg%3E");
}

.console-red {
    color: red;
}

.console-mini {
    font-size: 11px;
}

.console-centered {
    text-align: center;
}

.console-dash {
    width: 50px;
    display: inline-block;
    margin: 0 5px;
}

    .console-dash::before {
        content: '';
        display: block;
        width: 100%;
        border-top: 2px solid currentColor;
        transform: translateY(50%);
    }

.code-entry {
    display: flex;
    align-items: center;
    justify-content: center;
}

.code-wrap {
    margin-top: 30px;
    text-align: center;
    opacity: 0;
}

.code-label {
    margin-bottom: 10px;
    position: relative;
    z-index: 1;
}

.code-input {
    border: 1px solid white;
    background: black;
    border-radius: 3px;
    width: 150px;
    height: 60px;
    font-size: 40px;
    font-family: silkamono;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    /* Hide the normal vertical cursor */
    color: transparent;
    caret-color: transparent;
    /* Use text-shadow to bring it back */
    text-shadow: 0 0 0 white;
}

    .code-input:focus {
        outline: none;
    }

.code-btn:focus {
    outline: none;
}

.code-btn:active, .code-btn:hover, .code-btn:focus {
    background: red;
    color: white;
}

    .code-btn:active img, .code-btn:hover img, .code-btn:focus img {
        filter: invert(1);
    }

.code-input-wrap {
    position: relative;
    margin-right: 10px;
}

.code-input-behind {
    font-size: 300px;
    color: red;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-family: thedus-condensedlight;
}

.device-ios .code-input-behind,
.device-mac .code-input-behind {
    transform: translateX(-50%) translateY(-25%);
}

.code-btn {
    border-radius: 3px;
    border: none;
    background: #FFF;
    height: 60px;
    width: 60px;
    position: relative;
}

    .code-btn img {
        width: 20px;
    }


.code-cursor {
    width: 20px;
    height: 3px;
    background: white;
    position: absolute;
    bottom: 6px;
    left: calc(50% - 10px);
}

.blink {
    animation: blink 1s step-start 0s infinite;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

.tab-groups {
    width: 90%;
    opacity: 0;
    max-width: 500px;
}

.radio-toolbar {
    margin: 10px 10px 0px 10px;
    text-align: center;
    background: #030303;
    display: flex;
}

.radio-day {
    opacity: 0;
    position: fixed;
    width: 0;
}

.day-lbl {
    border: 1px solid #9C9C9C;
    display: inline-block;
    font-size: 16px;
    color: rgba(255,255,255,0.5);
    flex-grow: 1;
    cursor: pointer;
    padding: 1px;
    background-image: linear-gradient(90deg, red 0%, transparent 0%);
}

.radio-day:checked + label {
    background-color: #030303;
    border: 2px solid white;
    border-radius: 0px;
    color: white;
    padding: 0px;
}

.day-lbl.complete {
    color: black !important;
    background: red !important;
}

.radio-day + label > span {
    display: block;
    margin: 6px 7px;
    padding: 4px 0;
}

.device-ios .radio-day + label > span > span, .device-mac .radio-day + label > span > span {
    position: relative;
    bottom: 2px;
}

.radio-day:checked + label > span {
    background-image: radial-gradient(#ee0405 10%, transparent 10%), radial-gradient(#ee0405 10%, transparent 10%);
    background-position: 5px 5px;
    background-size: 5px 5px;
}

.radio-day:disabled + label {
    opacity: 0.5;
}

.grey-bar {
    margin: 0px 10px 10px 10px;
    text-align: center;
    background: #151515;
    display: flex;
    font-size: 12px;
}

    .grey-bar > div {
        display: inline-block;
        color: rgba(255,255,255,0.5);
        flex: 1;
    }

        .grey-bar > div p {
            margin: 3px 0px;
        }

.time-box-colon {
    margin: 0 2px;
}

@supports(mix-blend-mode:hard-light) {
    .noise-overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9999;
        pointer-events: none;
        opacity: 0.5;
        mix-blend-mode: hard-light;
        transform: translate3d(0,0,0);
        animation: noise-bg 0.3s step-start 0s infinite;
    }
}

@keyframes noise-bg {
    0% {
        background-image: url('/img/noise00000.png');
    }

    25% {
        background-image: url('/img/noise00001.png');
    }

    50% {
        background-image: url('/img/noise00002.png');
    }

    75% {
        background-image: url('/img/noise00003.png');
    }

    100% {
        background-image: url('/img/noise00004.png');
    }
}

.letters {
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
    display: flex;
    justify-content: center;
}

.letter-wrap {
    width: 95%;
    max-width: 750px;
    position: relative;
    font-size: 24px;
    font-family: silkamono;
    margin-top: 100px;
}

.letter-inner {
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.letter-back {
    top: 7px;
    left: 5px;
    opacity: 0.2;
}

.letter {
    margin: 30px 50px;
    width: 20px;
    height: 20px;
    opacity: 0;
}

.glitched-letter:after {
    content: attr(data-text);
    position: absolute;
    clip-path: inset(25% 0 58% 0);
    background: black;
    left: -2px;
}

.welcome-msg {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.welcome-text {
    color: black;
    font-size: 50px;
    font-family: thedus-condensed;
    position: absolute;
    top: 200px;
    left: 50%;
}

    .welcome-text div {
        position: absolute;
        opacity: 0;
    }

.welcome-subtitle {
    font-size: 15px;
    font-family: thedus-condensedlight;
    white-space: nowrap;
    top: 125px;
    transform: translateX(-50%);
}

.no-space {
    letter-spacing: -3px;
}

.welcome-w2 {
    top: 35px;
}

.welcome-w3 {
    top: 70px;
}

.focus-bars {
    position: absolute;
    width: 98%;
    max-width: 700px;
    left: 50%;
    top: 100px;
    transform: translateX(-50%);
    opacity: 0;
    fill: none;
    stroke: black;
    stroke-width: 3px;
    overflow: visible;
    display: none;
}

.device-mobile .focus-bars {
    display: block;
}

@media(min-width: 850px) {
    .welcome-text {
        top: 300px
    }

    .code-wrap {
        margin-top: 100px;
    }

    .console {
        margin-top: 20px;
    }
}

.display-mobile {
    display: none;
}

@media(max-width: 500px) {
    .display-mobile {
        display: inherit;
    }

    .display-desktop {
        display: none;
    }

    .letter-wrap {
        font-size: 20px;
        margin-top: 50px;
    }

    .letter {
        margin: 20px;
    }

    .welcome-text {
        top: 150px;
        font-size: 40px;
    }
}

@media(max-width:320px) {
    .letter-wrap {
        font-size: 18px;
    }

    .letter {
        margin: 14px;
    }
}

.reward-wrap {
    width: 540px;
    height: 540px;
    transform-origin: top left;
    overflow: hidden;
}

.reward-container {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    pointer-events: none;
}

.reward-inner {
    z-index: 999;
}

.reward-overlay {
    background-image: url('/img/red_dots.png');
    background-size: cover;
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    height: 60%;
    z-index: 1000;
}

.reward-outer {
    perspective: 10000px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.reward-video-wrap {
    pointer-events: all;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.reward-video-outer {
    width: 90%;
    max-width: 1000px;
    margin-bottom: 30px;
}

.reward-video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

button {
    cursor: pointer;
}

.return-btn {
    color: white;
    background: none;
    border: none;
    position: absolute;
    right: 20px;
    bottom: 20px;
    pointer-events: all;
}

.reward-btn {
    background: none;
    color: white;
    width: 130px;
    height: 43px;
    border: 2px solid white;
    margin-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-icon {
    margin-right: 5px;
    font-size: 22px;
}

.reward-download .btn-icon {
    transform: scaleY(-1);
}

.reward-share .btn-icon {
    margin-top: 3px;
}

.reward-bottom {
    display: flex;
    align-items: center;
    flex-direction: column;
    pointer-events: all;
    font-family: silkamono;
}

    .reward-bottom div {
        font-size: 13px;
        margin-bottom: 8px;
    }

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.v-keyboard .bottom-social {
    display: none !important;
}

.bottom-social {
    position: absolute;
    bottom: 20px;
    right: 25px;
    opacity: 0;
    display: flex;
}

    .bottom-social span {
        margin-right: 10px;
        opacity: 0.4;
    }

    .bottom-social img {
        width: 17px;
        height: 17px;
    }

    .bottom-social a {
        margin: 0 5px;
    }

        .bottom-social a:nth-child(2) {
            margin-right: 0;
        }


.early-countdown {
    bottom: 75px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0.3;
}

.bg-glitches {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bg-glitch {
    position: absolute;
}
